<?php include("style.php"); ?>
	<div class="index-slideshow" style="">
		<!---------------------------------------------SLIDESHOW-->
		<?php
		$slideshowAnzahlbilder = 2;
		$slideshowHoehe = "300px";
		$slideshowBreite = "100%";
		$slideshowOpacity = "0.7";
		$slideshowBorder = "solid black 1px";
		
		$slideshowTdBreite = 100 / $slideshowAnzahlbilder;
		?>
		<script type="text/javascript">
		$(document).ready(function(){
			var autoslideSlideshow = setInterval(function(){
				slideSlideshow('r');
			},8000);
		});

		function slideSlideshow(dir){
			var tablebreite = document.getElementById("slideshow-table").style.width;
			tablebreite = tablebreite.replace("%","");
			var tablebreitemalminuseins = tablebreite * (-1);
			if(dir=="r"){
				position = parseInt(document.getElementById("position-input").value) - 100;
				if(position == tablebreitemalminuseins){
					position = 0;
				}
				document.getElementById("position-input").value = position;
				document.getElementById("slideshow-table").style.left = ""+position+"%";
			} else {
				if(dir=="l"){
					position = parseInt(document.getElementById("position-input").value) + 100;
					if(position == 100){
						position = (tablebreitemalminuseins + 100);
					}
					document.getElementById("position-input").value = position;
					document.getElementById("slideshow-table").style.left = ""+position+"%";
				} else {
					position = parseInt(dir);
					document.getElementById("position-input").value = position;
					document.getElementById("slideshow-table").style.left = ""+position+"%";
				}
			}
			<?php
			$i = 0;
			while ($i > ($slideshowAnzahlbilder * (-1))){
				echo'
					document.getElementById("slideshow--'.$i.'00-div").style.backgroundColor = "#444444";
				';
				$i = $i - 1;
			}
			?>
			setTimeout(function(){document.getElementById("slideshow--"+position+"-div").style.backgroundColor = "#999999";},100);
			if(position==""){
				document.getElementById("slideshow--000-div").style.backgroundColor = "#999999";
			}
		}
		</script>
		<style>
		div.slideshowButton{
			width:15px;
			height:15px;
			background-color:#444444;
			border-radius:8px;
			border:solid black 1px;
			cursor:pointer;
			transition:0.6s;
		}
		</style>
		<input id="position-input" type="hidden" value="0">
		<div class="animated" style="width:<?php echo $slideshowBreite; ?>;border:<?php echo $slideshowBorder; ?>;">
			<div style="width:100%;height:<?php echo $slideshowHoehe; ?>;border:solid black 0px;overflow-x:hidden;">
				<table id="slideshow-table" style="opacity:<?php echo $slideshowOpacity; ?>;width:<?php echo $slideshowAnzahlbilder; ?>00%;height:100%;position:relative;left:0%;transition:1s;"><tr>
				
				<td style="width:<?php echo $slideshowTdBreite; ?>%;background-image:url('data/slideshow/Artikelbild_Warenzustellung.jpg');background-size:cover;background-position:center;">
					<div style="background-color:rgba(255,255,255,0.5);font-size:1.5em;" align="center">
						<!--TEXT-->
					</div>
				</td>
				
				<td style="width:<?php echo $slideshowTdBreite; ?>%;background-image:url('data/slideshow/cache_2472437725.JPG');background-size:cover;background-position:center;">
					<div style="background-color:rgba(255,255,255,0.5);font-size:1.5em;" align="center">
						<!--TEXT-->
					</div>
				</td>
				
				</tr></table>	
			</div>
			<div style="width:100%;" align="center" hidden>
				<table><tr>
				<?php
				$i = 0;
				while ($i > ($slideshowAnzahlbilder * (-1))){
					echo'
						<td>
							<div id="slideshow--'.$i.'00-div" class="slideshowButton" style="background-color:'; if($i == 0){echo'#999999';} echo';" onclick="slideSlideshow(\''.$i.'00\');"></div>
						</td>
					';
					$i = $i - 1;
				}
				?>
				</tr></table>
			</div>
		</div>
		<!---------------------------------------------SLIDESHOW-->
	</div>
			<p style="text-align:justify;margin:20px;font-size:1em;hyphens:manual;">
				Wir sind ein Versand&shy;&uuml;berwachungs&shy;dienstleister, der auf Geo-Location-Services spezialisiert ist. Wir sch&uuml;tzen unsere Kunden gegen Warenverluste auf dem Transportweg, 
				durch ein innovatives Tracking System.<br>
				<br>
				In Zeiten des wachsenden Online-Handels steigt das Risiko f&uuml;r H&auml;ndler und K&auml;ufer, dass sich unautorisiert jemand bereichern will. Kunden bestellen Waren bei Onlineh&auml;ndlern
				und m&uuml;ssen zeitweise erleben, dass diese nicht ankommen. H&auml;ndler wiederum k&ouml;nnen ohne uns nicht wirklich pr&uuml;fen, ob der Kunde versucht sich zu bereichern oder aber
				der Transportdienstleister die Ware tats&auml;chlich nicht ausgeliefert hat.<br>
				<br>
				F&uuml;r genau diese Problemstellung haben wir ein System entwickelt, was wir Onlineh&auml;ndlern zur Verf&uuml;gung stellen, um l&uuml;ckenlos nachweisen zu k&ouml;nnen, ob die bestellte Ware
				zugestellt worden ist. Hierdurch verhindern wir jede Form von Betrug und sichern unsere H&auml;ndler und deren Kunden rechtssicher ab.<br>
				<br>
				Durch unser automatisiertes Fraud-Protection-Analysis Konzept (Betrugsfr&uuml;hwarnsystem) k&ouml;nnen wir Betrug direkt erkennen und entsprechende Anzeigen bei der
				Staatsanwaltschaft automatisiert einreichen, um eine kurzfristige Bearbeitung mit sehr hoher Aufkl&auml;rungsquote zu erreichen.<br>
				<br>
				Wenn Sie Ihr Versandgesch&auml;ft gegen Betrug und Diebstahl absichern wollen, machen wir Ihnen gerne ein Angebot, wie Sie unsere Services nutzen k&ouml;nnen.
				<br><br>
			</p>
<?php include("style2.php"); ?>